.list .company_list{
	width:100%;
	display:flex;
	margin-bottom: 30px;
	border-bottom:1px solid #D9D9D9;
    gap: 8px;
}

.list .company_list dt{
	width: 25%;
	color: #014099;	
	font-weight: 500;
}

.list .company_list dd{
	width: 75%;
	margin-bottom: 30px;
}

.list .company_list dd ol{
	list-style-type: decimal;
	line-height: 1.8;
}